body
{
	font-size: 90%;   /* font sizing in ems, baby. if you want to change anything, just change this. 
	                     funny thing happens at 75% and lower. opera goes to a nice small size, but  
	                     moz and ie pc change almost not at all. seems 76% is as small as you can go 
	                     and stay the same across browsers. poop.
	                      thanks to http://www.thenoodleincident.com/tutorials/typography/index.html */
}

/* page divisions */

#page
{
}
#header
{
}
#menu 
{
	position: absolute;
	left: 0px;
	top: 0px;
	width: 12.0em;
	margin: 0 auto;
}
#menu img
{
	width: 70%;
}
#content 
{
	margin-left: 13.0em;
}
#footer
{
}

/* typography */

h1 
{
	font-size: 2.5em;
}
#menu h1
{
	font-size: 1.5em;
}
#content h1
{
}
h2
{
	font-size: 1.75em;
}
h3
{
	font-size: 1.25em;
}

p
{
	font-size: 1.0em;
}



#menu ul /* it would be more correct to use '#menu > ul', but IE6 doesn't support child selectors */
{
	margin-left: 0.9em;
	padding-left: 0;
	list-style-position: outside;
	/*overflow: auto;*/
}
#menu ul ul /* it would be more correct to use '#menu > ul ul', but IE6 doesn't support child selectors */
{
	margin-left: 0.9em;
	padding-left: 0;
/*	border: dashed 1px #555555;*/
	list-style-position: outside;
}

.mobileNav
{
	display: none;
}
